
body {
	SCROLLBAR-FACE-COLOR: #2b2b2b;
	SCROLLBAR-HIGHLIGHT-COLOR: #f3f3f3;
	SCROLLBAR-SHADOW-COLOR: #f3f3f3;
	SCROLLBAR-ARROW-COLOR: #cccccc;
	SCROLLBAR-BASE-COLOR: #2b2b2b;
	scrollbar-dark-shadow-color: grey;
	scrollbar-3d-light-color: #6A6A6A;
	scrollbar-track-color: #2b2b2b;

	background-color: #000000;
	color: #FFFFFF;
	background-attachment:fixed;

	font-size: 2;
	text-align: justify;
}


A:link { color:#FFFFFF }
A:visited { color:#FFFFFF }
A:active { color:#FFFFFF }
A:hover { color:#FFFFFF }


.fdboxes {
 	color:#A4A4A6;
 	font-size:10px;
 	font-family: Verdana;
 	border:1px;
 	border-style:solid;
 	border-color:#8B8B8B;
 	background-color:#222222;
 }

.fdbuttons {
 	color:#222222;
 	font-size:10px;
 	font-family: Verdana;
 	font-weight: bold;
 	border:2px;
 	border-style:solid;
 	border-color:#A4A4A6;
 	background-color:#8B8B8B;
 }



.valistys2px
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
	color: #000000;
	font-size: 2px;
}

.valistys4px
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
	color: #000000;
	font-size: 4px;
}

.valistys6px
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
	color: #000000;
	font-size: 6px;
}


.grey_leipa
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
	color: #808080;
	font-size: 10px;
}

.grey_leipa_alleviivattu
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: underline;
	color: #808080;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;

}

.grey_leipa_isojapaksu
{
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
text-decoration: none;
color: #A4A4A6;
font-size: 14px;
}


.grey_leipa_bold
{
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
text-decoration: none;
color: #A4A4A6;
font-size: 12px;
}

.grey_leipa_iso
{
font-family: Arial, Helvetica, sans-serif;
font-weight: normal;
text-decoration: none;
color: #A4A4A6;
font-size: 12px;
}

.grey_leipa_semi
{
font-family: Arial, Helvetica, sans-serif;
font-weight: normal;
text-decoration: none;
color: #808080;
font-size: 10px;
}

.grey_leipa_pieni
{
font-family: Arial, Helvetica, sans-serif;
font-weight: normal;
text-decoration: none;
color: #808080;
font-size: 9px;
}





.nhFrame{
	
	position: float;
	/*
	left:50%;
	margin-left:10%;
	right:50%;	
	margin-right:10%; 
	*/
	width:900px;
	height:500px;
	float: left;
    color:#666666;
	font-size:12px;
	font-family: arial;
	align:center;
}

.mainbody {
	font-family: Arial, Helvetica, sans-serif ;
	font-size: 1.1em ;
	width: 730px ;
	margin-left: auto ;
	margin-right: auto ;
	padding: 10px ;
	background-color: white ;
	color: black ;
	border: 1px solid black ;
}



.nhNavigation{
	
	position: float;
	float: left;
	width:898px;
	height:150px;
	/* background-image:url('../nh/image/nh.jpg'); */
	background-repeat:no-repeat;
	background-position:top left;
	text-align: justify;
}

.nhLogo{
	
	position: float;
	width:300px;
	height:148px;
	float: left;
    color:#666666;
	font-size:12px;
	font-family: arial;
	text-align: justify;
	overflow:hidden;
}

.nhTopNavigation{
	
	position: float;
	width:598px;
	height:148px;
	float: left;
    color:#FFFFFF;
	font-size:12px;
	font-family: arial;
	text-align: justify;
	overflow:hidden;	
}

.nhTopNavigationText{
	text-align: justify;
	color:#FFFFFF;
	font-size:12px;
	font-family: arial;
	text-decoration: none;
}


.nhNews{
	
	position: float;
	width:300px;

	float: left;
    color:#FFFFFF;
	font-size:10px;
	font-family: arial;
	text-align:justify;
	overflow:auto;
	/* background-color:grey; 
	margin: 2px;
	padding: 5px;*/
	/* background-image:url("images/NH-frame-news.jpg");
	background-repeat:repeat-x; 
	background-repeat:no-repeat; 
	background-attachment:fixed;
	background-position:top left;*/
/*	padding-right:50px;
padding-left:50px;
	*/
	
	background: url("images/NH-frame-news.jpg") repeat-x scroll left top;

}

.nhNewsTable{
	

    background-image:url("images/NH-frame-news.jpg");
	background-repeat:repeat-x; 
	/* background-repeat:no-repeat; */
	background-attachment:fixed;
	background-position:top left;
	/*color:#FFFFFF;*/
	font-size:10px;
	font-family: arial;
	text-align:justify;
	overflow:auto;
	/* background-color:grey; 
	margin: 2px;
	padding: 5px;*/
	

}

.nhNewsIframe{	

    background-image:url("images/NH-frame-news.jpg");
	background-repeat:repeat-x; 
	/* background-repeat:no-repeat; */
	background-attachment:fixed;
	background-position:top left;
	/*color:#FFFFFF;*/
	font-size:10px;
	font-family: arial;
	text-align:justify;
	overflow:auto;
	/* background-color:grey; 
	margin: 2px;*/
	padding: 7px;
	

}



.nhList{
	
	/*background-image:url("images/NH-frame-listing.jpg");
	background-repeat:repeat-x; 
	 background-repeat:no-repeat; 
	background-attachment:fixed;
	background-position:top;*/
	
	background: url("images/NH-frame-listing.jpg") repeat-x scroll right top;
	

	position: float;
	width:598px;

	float: left;
    color:#FFFFFF;
	font-size:12px;
	font-family: arial;
	text-align: justify;
	overflow:auto;
	/* background-color:grey;
	margin: 2px;
	padding: 5px; */	
}

.nhListTable{
	
	background-image:url("images/NH-frame-listing.jpg");
	background-repeat:repeat-x; 
	/* background-repeat:no-repeat; */
	background-attachment:fixed;
	background-position:top left;
	
    color:#FFFFFF;
	font-size:12px;
	font-family: arial;
	text-align: justify;
	overflow:auto;
	/* background-color:grey;
	margin: 2px;
	padding: 5px; */	
}

.nhListIframe{
	
	background-image:url("images/NH-frame-listing.jpg");
	background-repeat:repeat-x; 
	/* background-repeat:no-repeat; */
	background-attachment:fixed;
	background-position:top left;
	
    color:#FFFFFF;
	font-size:12px;
	font-family: arial;
	text-align: justify;
	overflow:auto;
	/* background-color:grey;
	margin: 2px;*/	
	padding: 7px; 
}

.nhTableText{
	color:#FFFFFF;
	font-size:12px;
	font-family: arial;
	text-align: justify;
	padding-top:15px;
	padding-bottom:15px;
	padding-right:15px;
	padding-left:15px;
}

.nhMiddleRuler{
	
	position: float;
	margin: 5px 1px;
	width:902px;
	height:1px;
	float: left;
    color:#666666;
	font-size:12px;
	font-family: arial;
	text-align: justify;
	overflow:hidden;
	background-color:#ffffff;
}




